function ChevronLeftIcon() {
  return (
    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M15.04 3.54a.65.65 0 0 1 .92.92L8.42 12l7.54 7.54a.651.651 0 0 1-.92.92l-8-8a.65.65 0 0 1 0-.92z"
        fill="currentColor"
      />
    </svg>
  );
}

export default ChevronLeftIcon;
